using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class OnPause : MonoBehaviour {

    public GameManager GM;
    public Wifi1 W1;
    public Wifi2 W2;
    public Wifi3 W3;
    public playercontroller player;

    public GameObject pausepanel;


    public void GoPause()
    {
        GM.pause = true;
        W1.pause = true;
        W2.pause = true;
        W3.pause = true;
        player.pause = true;
        pausepanel.SetActive(true);
    }

    public void unPaused()
    {
        GM.pause = false;
        W1.pause = false;
        W2.pause = false;
        W3.pause = false;
        player.pause = false;
        pausepanel.SetActive(false);
    }

}
